local menuItems = nil
local LrSdkVersion = 2.0
local LrSdkMinimumVersion = 2.0

if _VERSION and _VERSION.major and _VERSION.major >= 3 then  
	-- make sure the Extras are available in LR version 3 and above
	menuItems = { 
		title 	= LOC "$$$/alloyphoto/plugin/PluginExtrasTitle=Inventory Selected Photos", 
		file 	= 'ExportListExtras.lua' 
	}
end    

return {

	LrSdkVersion = 2.0,
	LrSdkMinimumVersion = 2.0, -- minimum SDK version required by this plugin

	LrPluginName 			= "Export List Plug-in",
	LrInitPlugin			= "alloyphotoPluginInit.lua",   
	LrToolkitIdentifier 	= "com.alloyphoto.lightroom.export.list",
	LrPluginInfoProvider 	= "alloyphotoPluginInfoProvider.lua",
	
	LrExportFilterProvider = {
		title 	= "List Exported Photos", -- the string that appears in the export filter section of the export dialog in LR
		file 	= "ExportListFilterProvider.lua", -- name of the file containing the filter definition script
		id 		= "export.list",  -- unique identifier for export filter
	},

	LrLibraryMenuItems = menuItems,  
	
	VERSION = { major	= 2, 
				minor	= 6, 
				revision= 0, 
				build	= 469, 
				display	= "2.6", 
				}, 
}